﻿body
{
	font-size: medium;
	font-family: Arial;
}
H1
{
	font-weight: bold;
	font-size: x-large;
	text-transform: capitalize;
	color: black;
	font-family: Arial;
}
H3
{
	font-weight: large;
	font-size: medium;
	color: black;
	font-family: Arial;
}

H5
{
	font-size: small;
	color: Red;
	font-family: Arial;
}


H4
{
	font-size: small;
	color: black;
	font-family: Arial;
}
.header1
{
	font-weight: bold;
	font-size: large;
	color: silver;
	font-family: Arial;
	background-color: navy;
}
p
{
	font-size:small;
	font-family: Arial;
}
H2
{
	font-weight: normal;
	font-size: large;
	color: cadetblue;
	font-style: normal;
	font-family: Arial;
}
